<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f8c15c91d7e550bdbfe33083d5e7402a">
  <dict>
    <!--2024-05-31 14:45:15.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2024-05-31 14:45:15.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:45:15.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:45:15.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:45:15.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:45:15.000-->
    <int key="sms_to_mms_textthreshold">10</int>
    <!--2024-05-31 14:45:15.000-->
    <string key="voicemail_carrier">Personal</string>
    <!--2024-05-31 14:45:15.000-->
    <string key="voicemail_number">*555</string>
    <!--2024-05-31 14:45:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
